Uw browser ongeschikt voor Google Apps?

Tijdens het thuiswerken is het af en toe nodig om uw collega te raadplegen. Als het aan Google ligt, zet u op zo’n moment Google Apps in. Wie met de apps werkt, zal wel bij de tijd moeten blijven. Vanaf 1 augustus 2011 zal Google Apps alleen nog geschikt zijn voor de nieuwste versies van browsers. Vergeet u te updaten, dan kunt u problemen ondervinden.

8 juni 2011 | Door redactie

Samenwerken met collega’s is voor u vaste prik. Bevindt uw collega zich op een andere locatie, dan kunt u ervoor kiezen om Google Apps in te schakelen. Binnenkort is het werken met Google Apps alleen nog mogelijk als u de browser voorziet van een update. Per 1 augustus 2011 zullen de apps niet meer probleemloos werken met Firefox 3.5, Internet Explorer 7 en Safari 3. Opvallend is dat oudere versies van Google Chrome wel ondersteund blijven.

Update uw browser met regelmaat

Blijft u met een verouderde browser werken, dan loopt u het risico dat u op termijn helemaal niet meer met Google Apps kunt werken. Door te updaten bent u helaas niet permanent verzekerd van feilloos werkende apps. Google ondersteunt vanaf 1 augustus alleen nog maar de laatste twee versies van elke browser. In de praktijk zult u dus altijd moeten updaten naar de nieuwste versie van uw browser.